
import sys

from buzz import *

gvalue=1

def OnParameter(track,index,value):

	global gvalue 
	
	if (index == 1): 

		print gvalue
		gvalue += 1

SetEventTarget("OnParameter",OnParameter)

SetPeerCtrlName(0,"useless")

